<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        .heading {
            text-align: center;
        }
        img {
            height: 30vh;
        }
    </style>
</head>
<body>
    <h1 class="heading">You are at the activity/music/index.html!</h1>
    <img src="../images/team.jpg" alt="">
    <ol>
        <li><a href="../index.html" target="_blank">Back to Homepage</a ></li>
        <li><a href="./listings.html" target="_blank">music/listings.html</a></li>
        <li><a href="./reviews.html" target="_blank">music/reviews.html</a></li>
    </ol>
</body>
</html>